<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<4)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你今年拿到全额年终奖的概率达到90%。恭喜了！看来你今年的工作表现真的是不错啊。能将自己该完成和老板吩咐的工作及时完成，有效率的工作让老板对你印象很好。';}
if($num==10){$level='你今年拿到全额年终奖的概率达到70%。估计着受整体公司运营的影响，在分发年终奖的时候会有点小状况。你本身的工作表现还是没问题的，老板也看好你。';}
if($num==20){$level='你今年拿到全额年终奖的概率达到50%。受今年总体经济状况的影响，公司的实际收益并不如表面的好，让你的年终奖金不稳定性增高了。';}
if($num==30){$level='你今年拿到年终奖的概率达到30%。你今年的工作表现是不错，不过可能得罪哪个小人，被他在背地里放箭，老板对你的印象变差了，让你的年终奖拿得很悬。';}

$img_path='./imgs/201378.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='2012年就快要接近尾声了，许多人对于年末的到来是既兴奋又担忧啊。工作了一年，都很想知道自己今年能不能拿年终奖。快来测试一下 #2012年终奖#：'.$url;
$rt_info=post_send($content,$img);